rem --------------------------------------
rem - %1=o restore to the directory
rem - %1=f freshen to the directory
rem - %2=path to the zipfile
rem --------------------------------------

if "%1"=="o" goto RESTORE

if "%1"=="f" goto FRESHEN

:RESTORE
pkunzip -o -d %2\bt.zip
goto END

:FRESHEN
pkunzip -n -d %2\bt.zip
goto END

:END
